Bite SMS compatible with IOS 4.3.1?

Discussion in 'Jailbreaks and iOS Hacks' started by Chic0, Apr 4, 2011.

  1. Chic0 macrumors 6502

    Joined:
    Jan 16, 2008
    Location:
    UK
    #1
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_2_1 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8C148 Safari/6533.18.5)

    I plan to update to 4.3.1 later this week, but just wanted to know if BiteSMS 5.1.11 or 5.2 is compatible?
     
  2. Maaz macrumors 6502a

    Joined:
    Mar 13, 2010
  3. Chic0 thread starter macrumors 6502

    Joined:
    Jan 16, 2008
    Location:
    UK
    #3
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_2_1 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8C148 Safari/6533.18.5)

    Which version ? 5.1.11 or 5.2?
     
  4. Los macrumors regular

    Joined:
    Jul 5, 2010
    #4
    Either one will work but go with 5.2 since it's the final release.
     
  5. Maaz macrumors 6502a

    Joined:
    Mar 13, 2010
    #5
    Idk the latest one. I just jail broke and downloaded it from Cydia.
     
  6. Chic0 thread starter macrumors 6502

    Joined:
    Jan 16, 2008
    Location:
    UK
    #6
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_2_1 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8C148 Safari/6533.18.5)

    Great.
    Thanks guys
     
  7. TC25 macrumors 68020

    Joined:
    Mar 28, 2011
    #7
    The information on the biteSMS site (imagine that) indicates 5.2 is needed for 4.3.1.
     
  8. deuxdoom macrumors newbie

    deuxdoom

    Joined:
    Sep 19, 2009
    Location:
    Seoul, South Korea
  9. lamina macrumors 68000

    lamina

    Joined:
    Mar 9, 2006
    Location:
    Niagara

Share This Page